<bugID>971266<Summary>Sync tooltip in Australis menu for signed-in users should say &#8220;Open Sync Preferences&#8221;</Summary><Description>When the user is known, the Sync menu item tooltip currently repeats the email address for the signed-in user: https://www.dropbox.com/s/gchlu315syulu5j/what-should-tooltip-say.png

It should instead say &#8220;Open Sync Preferences&#8221; (not in quotes).</Description></bugID>